UPDATE-GEOIP-DATABASE(8)

NAME
update-geoip-database - script to download the latest version of the MaxMind GeoIP Lite database

SYNOPSIS
update-geoip-database

DESCRIPTION
The update-geoip-database command downloads the latest version of the MaxMind GeoIP Lite database from MaxMind webiste.
In particular, the following binary databases are downloaded:

—   GeoLite Country

—   GeoLite Country IPv6

—   GeoLite City

—   GeoLite ASN

and stored in the /usr/share/GeoIP directory.

SEE ALSO
geoipupdate(1), geoiplookup(1). geoiplookup6(1).

AUTHOR
update-geoip-database and this man page were written by Ludovico Cavedon <cavedon@debian.org>, for the Debian project (and may be used by others).